﻿<DIALOG Name="Win_Main" Width="277" Height="50" Alpha="0" BackgroundDialog="true">
	<CHECK Name="Chk_temp" x="257" y="30" Width="20" Height="20" SoundEffect="SFX\Interface\ClickA.wav" Command="mini">
		<Hint String="^ffcb4aСпрятать"/>
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<NormalImage FileName="version02\系统\主界面\一级\收回按钮【常态】.tga"/>
			<CheckedImage FileName="version02\系统\主界面\一级\收回按钮【高亮】.tga"/>
		</Resource>
	</CHECK>
	<EDIT Name="Frame_System2" y="6" Width="26" Height="36" ReadOnly="true">
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<FrameImage FileName="version02\系统\主界面\一级\拖拽按钮【常态】.tga"/>
		</Resource>
	</EDIT>
	<EDIT Name="Frame_System1" x="-2000" y="-2000" Width="10" Height="10" ReadOnly="true" MaxLen="20">
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<FrameImage FileName="Version01\隐藏按钮\系统菜单收回（普通）.tga"/>
			<UpImage FileName="Version01\隐藏按钮\系统菜单收回（按下）.tga"/>
		</Resource>
	</EDIT>
	<STILLIMAGEBUTTON Name="Btn_Inventory" x="24" y="4" Width="38" Height="38" SoundEffect="SFX\Interface\ClickB.wav" Command="winventory">
		<Hint String="^ffcb4aРюкзак^ffffff (^ffcb4aB^ffffff)"/>
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\主界面\一级\背包【常态】.tga"/>
			<FrameDownImage FileName="version02\系统\主界面\一级\背包【按下】.tga"/>
			<FrameOnHoverImage FileName="version02\系统\主界面\一级\背包【高亮】.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Character" x="58" y="3" Width="38" Height="38" SoundEffect="SFX\Interface\ClickB.wav" Command="wcharacter">
		<Hint String="^ffcb4aХарактеристики персонажа^ffffff (^ffcb4aC^ffffff)"/>
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\主界面\一级\角色【常态】.tga"/>
			<FrameDownImage FileName="version02\系统\主界面\一级\角色【按下】.tga"/>
			<FrameOnHoverImage FileName="version02\系统\主界面\一级\角色【高亮】.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_QuestMenu" x="92" y="3" Width="38" Height="38" SoundEffect="SFX\Interface\ClickB.wav">
		<Hint String="^ffcb4aЗадания^ffffff (^ffcb4aQ^ffffff)"/>
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\主界面\一级\任务【常态】.tga"/>
			<FrameDownImage FileName="version02\系统\主界面\一级\任务【按下】.tga"/>
			<FrameOnHoverImage FileName="version02\系统\主界面\一级\任务【高亮】.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Practice" x="124" y="3" Width="38" Height="38" SoundEffect="SFX\Interface\ClickB.wav">
		<Hint String="^ffcb4aРазвитие^ffffff (нажмите для открытия)"/>
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\主界面\一级\修行【常态】.tga"/>
			<FrameDownImage FileName="version02\系统\主界面\一级\修行【按下】.tga"/>
			<FrameOnHoverImage FileName="version02\系统\主界面\一级\修行【高亮】.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Connection" x="160" y="3" Width="38" Height="38" SoundEffect="SFX\Interface\ClickB.wav" Command="wmain2">
		<Hint String="^ffcb4aПанель социальных действий^ffffff(нажмите для открытия)"/>
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\主界面\一级\社交【常态】.tga"/>
			<FrameDownImage FileName="version02\系统\主界面\一级\社交【按下】.tga"/>
			<FrameOnHoverImage FileName="version02\系统\主界面\一级\社交【高亮】.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_System" x="232" y="3" Width="38" Height="38" SoundEffect="SFX\Interface\ClickB.wav" Command="wmain3">
		<Hint String="^ffcb4aСистемные функции^ffffff(нажмите для открытия)"/>
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\主界面\一级\系统【常态】.tga"/>
			<FrameDownImage FileName="version02\系统\主界面\一级\系统【按下】.tga"/>
			<FrameOnHoverImage FileName="version02\系统\主界面\一级\系统【高亮】.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Function" x="197" y="3" Width="38" Height="38" SoundEffect="SFX\Interface\ClickB.wav">
		<Hint String="^ffcb4aФункции^ffffff (нажмите для открытия)"/>
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\主界面\一级\功能【常态】.tga"/>
			<FrameDownImage FileName="version02\系统\主界面\一级\功能【按下】.tga"/>
			<FrameOnHoverImage FileName="version02\系统\主界面\一级\功能【高亮】.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_ModeChange" x="261" Width="16" Height="16" SoundEffect="SFX\Interface\ClickA.wav">
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\主界面\一级\转换按钮【常态】.tga"/>
			<FrameDownImage FileName="version02\系统\主界面\一级\转换按钮【按下】.tga"/>
			<FrameOnHoverImage FileName="version02\系统\主界面\一级\转换按钮【高亮】.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<IMAGEPICTURE Name="Img_New" x="151" y="10" Width="8" Height="8">
		<Resource>
			<FrameImage FileName="version02\系统\雷达\小圆点.tga" Interval="500"/>
		</Resource>
	</IMAGEPICTURE>
</DIALOG>
